Subject: [netatalk-admins] Dancing Icons

From: "Rod" <[email-masked]>
Date: Wed, 01 Dec 1999 19:16:35 +0000

I am running the latest version of Netatalk+asun and I keep getting the 
dancing icons problem. Specially on big folders.. I read the FAQ, HOWTO,
newsgroups, web.. and haven't found an answer.. other than "apply the
patches" which are already included in this version of Netatalk+asun. I
don't know what do do and it's driving me crazy. Please help. I tried moving
the files to another folder from the mac and it didn't work.

Thanks in advance.
   -Rodrigo Lopez